aggregator-orgs
Render the network-admin approve/reject page for an org
GET
/admin/v1/orgs/read/{id}
const url = 'https://aggregator.example.com/admin/v1/orgs/read/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://aggregator.example.com/admin/v1/orgs/read/exampleHTML page reached from the network-admin notification email. All responses are text/html. Only registered when ORG_HIERARCHY_ENABLED=true.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Query Parameters
Section titled “Query Parameters”token
string
intent
string
Responses
Section titled “Responses”Default Response

